(defproject com.github.harlanji/clojure-stack "0.0.1-SNAPSHOT"
  :description "A demo PubSub microservice."

  :plugins [[lein-modules "0.3.11"]
            [lein-ancient "0.6.8"]]


  :modules {:dirs ["core"
                   "pubsub-service"
                   "web-client"
                   "ios-client"]
            :versions {com.github.harlanji.clojure-stack/core "0.0.1-SNAPSHOT"
                       com.github.harlanji.clojure-stack/pubsub-service "0.0.1-SNAPSHOT"
                       ; idea: automatically insert module versions
                       lein-objcbuild "0.1.10"
                       org.clojure/clojure "1.8.0"
                       org.clojure/clojurescript "1.7.228"
                       galdolber/clojure-objc "1.7.0-RC1"
                       :component/clojure1.2+ "0.2.3" ; ios, until [galdolber/clojure-objc "1.7.0"]
                       :component/clojure1.7+ "0.3.1" ; other
                       reagent "0.5.1"}
            }
  )